EMRANLIB(1)

NAME
emranlib - emscripten wrapper around llvm-ranlib

DESCRIPTION
OVERVIEW: LLVM ranlib

Generate an index for archives

USAGE: llvm-ranlib-21 archive...

  OPTIONS:

-h --help - Display available options

-V --version - Display the version of this program

-D - Use zero for timestamps and uids/gids (default)

-U - Use actual timestamps and uids/gids

-X{32|64|32_64|any} - Specify which archive symbol tables should be generated if they do not already exist (AIX OS only)